- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
KEYPath.h File Reference
`#include <deque>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include "libetonyek_utils.h"`
`#include "KEYObject.h"`
`#include "KEYPath_fwd.h"`

Go to the source code of this file.

## Classes
class | libetonyek::KEYPath

## Namespaces
| libetonyek

## Functions
bool | libetonyek::approxEqual (const KEYPath &left, const KEYPath &right, const double eps)
bool | libetonyek::operator== (const KEYPath &left, const KEYPath &right)
bool | libetonyek::operator!= (const KEYPath &left, const KEYPath &right)
KEYPath | libetonyek::operator* (const KEYPath &path, const KEYTransformation &tr)
| Create a transformed path. More...